View Issue Details

IDProjectCategoryView StatusLast Update
0002793SymmetricDSImprovementpublic2016-09-16 09:00
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.4Fixed in Version3.8.4 
Summary0002793: Add count and is_resolved to monitor events
DescriptionDecrease the number of monitor events are being generated by adding a "count" column and a "is_resolved" column, so a single monitor event is updated over time until it is resolved.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 c2dc8853

2016-09-13 10:18:54

admin

Details Diff
0002793: Add count and is_resolved to monitor events
0002793
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/MonitorEvent.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IMonitorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/MonitorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/MonitorServiceSqlMap.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

SymmetricDS: 3.8 183fd14d

2016-09-13 20:39:20

admin

Details Diff
0002793: Add count and is_resolved to monitor events
0002793
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/MonitorService.java Diff File

Issue History

Date Modified Username Field Change
2016-09-13 10:18 elong New Issue
2016-09-13 10:18 elong Status new => assigned
2016-09-13 10:18 elong Assigned To => elong
2016-09-13 11:00 admin Changeset attached => SymmetricDS 3.8 c2dc8853
2016-09-13 21:00 admin Changeset attached => SymmetricDS 3.8 183fd14d
2016-09-15 16:20 elong Status assigned => resolved
2016-09-15 16:20 elong Fixed in Version => 3.8.4
2016-09-15 16:20 elong Resolution open => fixed
2016-09-16 09:00 admin Status resolved => closed